function init()
	timer = 0
	initial = false
	local isNight = GetEnvironmentProperty("nightlight")
	if isNight then
		PlayMusic("MOD/music/hub_night.ogg")
	else
		PlayMusic("MOD/music/hub.ogg")
	end
end

function update(dt)
	if not initial then
		timer = timer +dt
		if timer > 1 then
			if not GetBool("level.sandbox") then SetBool("savegame.mod.backintime",true) end
			initial = true
		end
	end
end
